Subject: Re: Geneve 9640

From: "Beery" <[email-masked]>
Date: Fri, 11 Jan 2013 16:57:46 -0000

Eric,

You might find one used as there are no known new ones out there.

As far as memory, the stock Geneve 9640 comes with 512K (+32K) along with 128K Video ram.

CPU ram can be expanded, but generally requires a memory expansion board.  Video Ram can be expanded to 192K if you modify the Geneve.

You should also inquire on these other two groups to see if anyone has the Geneve:

<http://tech.groups.yahoo.com/group/ti99-4a/>
<http://tech.groups.yahoo.com/group/Geneve9640/>

Beery

--- In [email-masked], "Eric"  wrote:
>
> I am looking to purchase Geneve 9640 because I read through Micropedum magazine and I did not realize about Geneve 9640 but now I am looking to purchase one. I would like one ranging 128K to 256K memory. Is there a Geneve company in NC still business or out? 
> 
> I stopped using TI-99/4A last 1989 and did not have magazine from TI since 1987. For that reason I have not heard of a new product for TI.
> 
> I hope to hear from you soon about a issue with Geneve 9640 or anyone considering to sell one of product?
>